Bug 209277 - mail/rainloop{,-community}: update to 1.9.4.415
Summary: mail/rainloop{,-community}: update to 1.9.4.415
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-05 07:55 UTC by Piotr Kubaj
Modified: 2016-05-12 05:13 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
mail/rainloop log (20.54 KB, text/x-log)
2016-05-05 07:57 UTC, Piotr Kubaj
no flags Details
mail/rainloop* patch (6.69 KB, patch)
2016-05-05 07:58 UTC, Piotr Kubaj
no flags Details | Diff
mail/rainloop-community log (21.51 KB, text/x-log)
2016-05-05 08:01 UTC, Piotr Kubaj
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2016-05-05 07:55:40 UTC
I'm attaching the patch to update the RainLoop ports to the newest versions. I'll update Poudriere logs in a minute for both ports.
Comment 1 Piotr Kubaj freebsd_committer 2016-05-05 07:57:22 UTC
Created attachment 169977 [details]
mail/rainloop log
Comment 2 Piotr Kubaj freebsd_committer 2016-05-05 07:58:50 UTC
Created attachment 169978 [details]
mail/rainloop* patch
Comment 3 Piotr Kubaj freebsd_committer 2016-05-05 08:01:14 UTC
Created attachment 169979 [details]
mail/rainloop-community log
Comment 4 Kurt Jaeger freebsd_committer 2016-05-05 21:03:51 UTC
Testbuilds are fine, pending maintainer feedback.
Comment 5 loic.blot 2016-05-11 21:18:01 UTC
Tested it on production today, okay for me
Comment 6 commit-hook freebsd_committer 2016-05-12 04:44:29 UTC
A commit references this bug:

Author: pi
Date: Thu May 12 04:43:29 UTC 2016
New revision: 415050
URL: https://svnweb.freebsd.org/changeset/ports/415050

Log:
  mail/rainloop{-community}: 1.9.4.398 -> 1.9.4.415

  - several bug fixes

  PR:		209277
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl>
  Approved by:	Loic BLOT <loic.blot@unix-experience.fr> (maintainer)

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 7 Kurt Jaeger freebsd_committer 2016-05-12 05:13:47 UTC
Committed, thanks!